<?php
/**
 * mapping.php - The menu controller for mapping searches
 *
 * @author $Author: dtong $
 * @version $Id: mapping.php,v 1.6 2011/04/05 15:18:45 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/

class Mapping extends CI_Controller{
	function __construct() {
		parent::__construct();
		osa_nosession_ajax_redirect();
		$this->load->library('mapping/Searchmain');
		osa_load_lang('menu');
	}

	function index() {
		$menu_items = $this->searchmain->getmenu();
		//var_dump($menu_items);
		$this->load->view('template/menumapping_view', array('items'=>$menu_items));
		@osa_php_session_destroy();
	}
}
?>